asgiref==3.3.4
attrs==21.2.0
Django==3.2.4
django-better-admin-arrayfield==1.4.2
django-filter==2.4.0
django-json-field-schema-validator==0.0.2
django-nested-admin==3.3.3
djangorestframework==3.12.4
gunicorn==20.0.4
jsonschema==3.2.0
Markdown==3.3.4
psycopg2-binary==2.8.5
pyrsistent==0.18.0
python-monkey-business==1.0.0
pytz==2021.1
six==1.16.0
sqlparse==0.4.1
xmltodict==0.12.0
